Class | Magick::OptionalMethodArguments
In: | lib/RMagick.rb
Parent: | Object

Collects non-specific optional method arguments

### Methods

define highlight_color= lowlight_color= method_missing new

### Public Class methods

new(img)

### Public Instance methods

define(key, val = nil)

set(key, val) corresponds to -set option:key val

highlight_color=(color)

accepts Pixel object or color name

lowlight_color=(color)

accepts Pixel object or color name

method_missing(mth, val)

miscellaneous options like -verbose

[Validate]